<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-analytics-11.4.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-analytics-11.4.0.aar/c3c09eca1170263a08f8e88b862f3ec9/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-analytics-11.4.0.aar/c3c09eca1170263a08f8e88b862f3ec9/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>